.flexslider {
	border: 5px solid #FFFFFF;
	margin: 0 0 5px 0;
	margin: 0 0 0.5rem 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0; /* future proofing */
	-khtml-border-radius: 0; 
}
.flexslider ul,
.flexslider ol {
	margin:0 !important;
}
.flexslider li {
	margin-left:0 !important;
}
.flexslider .slides {
}
.flex-control-thumbs li {
	width:23%;
	padding-right:2%;
	margin-top:5px !important;
	margin-top:0.5rem !important;
}
.view-home-page-slideshow .flexslider {
	border: none;
	box-shadow: none; 
	-webkit-box-shadow: none; 
	-moz-box-shadow: none; 
	-o-box-shadow: none;
}
.flex-direction-nav a {
	height:60px;
	height:6rem;
}